
@font-face {
    font-family: 'Outfit-Bold';
    src: url('../fonts/Outfit-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit-Medium';
    src: url('../fonts/Outfit-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit-Regular';
    src: url('../fonts/Outfit-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'League Gothic';
    src: url('../fonts/LeagueGothic-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* League Gothic Semi-Condensed */
@font-face {
    font-family: 'League Gothic SemiCondensed';
    src: url('../fonts/LeagueGothic_SemiCondensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'League Gothic Condensed';
    src: url('../fonts/LeagueGothic_Condensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}